@font-face{
    font-family:'reg';
    src:url('reg.woff2');
}
@font-face{
    font-family:'sbold';
    src:url('sbold.woff2');
}
@font-face{
    font-family:'med';
    src:url('med.woff2');
}
*{
    outline:none;
    margin:0;
    box-sizing:border-box;
    max-width:100%;
    font-family:'reg', arial, sans-serif;
}

body{
    background:#f3f9fe;
}


header{
    display:flex;
    align-items:center;
    padding:15px;
}

header .left img{
    width:90px;
}

header .left{
    width:200px;
}

header .right{
    width:100%;
    text-align:right;
}

header button{
    background:#ddf0ff;
    border:none;
    padding:16px;
    color:#006ac7;
    font-size:1em;
    font-family:'med';
    border-radius:7px;
    width:auto;
}

main{
    text-align:center;
    padding:10px;
}

.form{
    margin:50px 0;
    display:inline-block;
    width:500px;
    background:white;
    padding:29px;
    border-radius:11px;
    border:1px solid #cccccc;
}

.col{
    margin:20px 0;
}

.title{
    font-family:'sbold';
    font-size:2em;
    margin:24px 0;
}
.links{
    font-size:1.1em;
}

a{
    color:#006ac7;
    text-decoration:none;
}

button, input{
    width:100%;
}

button{
    background:#006ac7;
    color:white;
    border:none;
    border-radius:6px;
    padding:15px;
    font-size:1.2em;
    font-family:'sbold';
}

input{
    background:#f3f9fe;
    border:none;
    padding:15px;
    font-size:1em;
    border-bottom:2px solid #6d6d6d;
    border-radius:3px;
}

.text{
    color:#565656;
    text-align:left;
    margin:30px 0;
}

input.error{
    border-bottom:2px solid red;
    background:rgb(255, 229, 229);
}

div.error{
    background:rgb(255, 229, 229);
    padding:16px;
    border-radius:5px;
    color:rgb(106, 4, 4);
    border:1px solid rgb(106, 4, 4);
    margin:15px 0;
    text-align:left;
}

label{
    text-align:left;
    display:block;
    margin:5px 0;
     color:#4b4b4b;
    font-size:0.9em;
    font-family:'sbold';
}

.loader{
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    background:#f3f9fe;
}
.loader .content{
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.loader img{
    width:350px;
}
